<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_35) on Sun Jan 20 22:41:15 CET 2013 -->
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<TITLE>
org.apache.http.impl.conn.tsccm (HttpClient 4.3-alpha1 API)
</TITLE>

<META NAME="date" CONTENT="2013-01-20">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../../../org/apache/http/impl/conn/tsccm/package-summary.html" target="classFrame">org.apache.http.impl.conn.tsccm</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Interfaces</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="PoolEntryRequest.html" title="interface in org.apache.http.impl.conn.tsccm" target="classFrame"><I>PoolEntryRequest</I></A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="AbstractConnPool.html" title="class in org.apache.http.impl.conn.tsccm" target="classFrame">AbstractConnPool</A>
<BR>
<A HREF="BasicPooledConnAdapter.html" title="class in org.apache.http.impl.conn.tsccm" target="classFrame">BasicPooledConnAdapter</A>
<BR>
<A HREF="BasicPoolEntry.html" title="class in org.apache.http.impl.conn.tsccm" target="classFrame">BasicPoolEntry</A>
<BR>
<A HREF="BasicPoolEntryRef.html" title="class in org.apache.http.impl.conn.tsccm" target="classFrame">BasicPoolEntryRef</A>
<BR>
<A HREF="ConnPoolByRoute.html" title="class in org.apache.http.impl.conn.tsccm" target="classFrame">ConnPoolByRoute</A>
<BR>
<A HREF="RouteSpecificPool.html" title="class in org.apache.http.impl.conn.tsccm" target="classFrame">RouteSpecificPool</A>
<BR>
<A HREF="ThreadSafeClientConnManager.html" title="class in org.apache.http.impl.conn.tsccm" target="classFrame">ThreadSafeClientConnManager</A>
<BR>
<A HREF="WaitingThread.html" title="class in org.apache.http.impl.conn.tsccm" target="classFrame">WaitingThread</A>
<BR>
<A HREF="WaitingThreadAborter.html" title="class in org.apache.http.impl.conn.tsccm" target="classFrame">WaitingThreadAborter</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
